### Property

# Gtk IconView:reorderable

#### Declaration

    property reorderable: gboolean [ read, write ]

#### Description [src]

The reorderable property specifies if the items can be reordered by DND.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_icon_view_get_reorderable()`
Setter method | `gtk_icon_view_set_reorderable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no